## golang-github-facebookgo-subset 0.0~git20150612.0.8dac2c3

=== debian/changelog ===
golang-github-facebookgo-subset (0.0~git20150612.0.8dac2c3-1) unstable; urgency=medium

  * Initial release (Closes: #855986)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Feb 2017 23:45:28 -0600
