=== debian/control ===
Source: golang-github-facebookgo-subset
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/facebookgo/subset
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-facebookgo-subset.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-facebookgo-subset.git
XS-Go-Import-Path: github.com/facebookgo/subset

Package: golang-github-facebookgo-subset-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Check if a value is a subset of another
 Subset is a Go library that implements logic to check if a value is
 a subset of another using reflect.
